﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 10/07/2019 19:07:19
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

--
-- Set default database
--
USE ejemplo2yii;

--
-- Drop table `libros`
--
DROP TABLE IF EXISTS libros;

--
-- Drop table `autores`
--
DROP TABLE IF EXISTS autores;

--
-- Set default database
--
USE ejemplo2yii;

--
-- Create table `autores`
--
CREATE TABLE autores (
  id int(11) NOT NULL AUTO_INCREMENT,
  nombre varchar(200) DEFAULT NULL,
  email varchar(50) DEFAULT NULL,
  fechaNacimiento date DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB,
AUTO_INCREMENT = 101,
AVG_ROW_LENGTH = 163,
CHARACTER SET latin1,
COLLATE latin1_swedish_ci;

--
-- Create table `libros`
--
CREATE TABLE libros (
  id int(11) NOT NULL AUTO_INCREMENT,
  titulo varchar(200) DEFAULT NULL,
  sinopsis varchar(200) DEFAULT NULL,
  fecha date DEFAULT NULL,
  autor int(11) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB,
AUTO_INCREMENT = 101,
AVG_ROW_LENGTH = 491,
CHARACTER SET latin1,
COLLATE latin1_swedish_ci;

--
-- Create foreign key
--
ALTER TABLE libros
ADD CONSTRAINT fklibrosautores FOREIGN KEY (autor)
REFERENCES autores (id) ON DELETE CASCADE ON UPDATE CASCADE;

-- 
-- Dumping data for table autores
--
INSERT INTO autores VALUES
(1, 'Letha Bolt', 'Bolt@nowhere.com', '1971-03-09'),
(2, 'Vanita Kelleher', 'Morehead@example.com', '1983-01-18'),
(3, 'Marcos Abraham', 'qpzre411@example.com', '1981-02-13'),
(4, 'Miyoko Mckinney', 'Bray162@example.com', '1979-01-04'),
(5, 'Adolph Francisco', 'Sidney_Agnew3@nowhere.com', '1981-08-29'),
(6, 'Oma Lawler', 'xmhz1900@nowhere.com', '1989-08-27'),
(7, 'Felix Alba', 'Monroe.Rinehart@nowhere.com', '1971-12-28'),
(8, 'Eusebia Noland', 'Gutierrez73@example.com', '1986-01-30'),
(9, 'Denisha Mcginnis', 'FelipaAbernathy@nowhere.com', '1970-03-05'),
(10, 'Stanford Sullivan', 'Adler@example.com', '1974-11-13'),
(11, 'Nathan Salisbury', 'uadm55@example.com', '1991-12-29'),
(12, 'Burton Bunnell', 'Caldwell@example.com', '1970-01-05'),
(13, 'Adah Jameson', 'NathanielC_Christman823@example.com', '1976-02-16'),
(14, 'Adam Geer', 'Valdez@example.com', '1970-01-01'),
(15, 'Freeman Selby', 'Rich.F_Hutchins@example.com', '1972-02-26'),
(16, 'Laura Barger', 'phkfhcmu_jjjdjuvrms@example.com', '1986-04-01'),
(17, 'Ariel Hermann', 'AdalineW.Radford8@example.com', '1991-06-16'),
(18, 'Adam Maddox', 'SmalleyS@nowhere.com', '1972-07-30'),
(19, 'Winnifred Brantley', 'gxsgr25@example.com', '1981-07-09'),
(20, 'Gayle Baugh', 'ikzv7@nowhere.com', '1970-03-24'),
(21, 'Delcie Abney', 'AmosBliss189@example.com', '1981-01-24'),
(22, 'Kasey Furr', 'jajk3595@example.com', '1991-07-24'),
(23, 'Gertie Abel', 'sdyfq9887@nowhere.com', '1989-12-12'),
(24, 'Myles Angel', 'Newsome21@example.com', '1989-09-20'),
(25, 'Jerome Gipson', 'Hoover@example.com', '1970-11-09'),
(26, 'Lilla Perez', 'Russell@nowhere.com', '1990-07-06'),
(27, 'Josephine Norwood', 'DorcasLadner5@example.com', '1998-04-09'),
(28, 'Elli Robertson', 'OlgaFerry@example.com', '1970-03-29'),
(29, 'Curtis Hutson', 'pqfmmt48@example.com', '1982-02-05'),
(30, 'Melia Gates', 'OdellG752@example.com', '1970-04-08'),
(31, 'Marc Pickering', 'LakeeshaAbel8@example.com', '1982-01-24'),
(32, 'Alida Jobe', 'Scarborough@example.com', '1990-01-21'),
(33, 'Cordelia Key', 'MathewDeal16@example.com', '1999-11-12'),
(34, 'Reba Gregg', 'LaveraLRoberge63@nowhere.com', '1979-11-27'),
(35, 'Jarod Bourgeois', 'LucillaAbreu267@example.com', '1993-10-14'),
(36, 'Oliva Coble', 'Sturgill@example.com', '1999-02-23'),
(37, 'Corey Musgrove', 'pcvmbj959@nowhere.com', '1999-11-02'),
(38, 'Bud Grubbs', 'Ketchum@example.com', '1972-07-05'),
(39, 'Newton Graves', 'CierraCheatham@nowhere.com', '1995-10-19'),
(40, 'Tamica Goins', 'Tanner_Banuelos@example.com', '1992-08-13'),
(41, 'Bertram Herzog', 'MalcomKnutson757@nowhere.com', '1981-12-07'),
(42, 'Malcolm Coward', 'Alley91@example.com', '1994-04-21'),
(43, 'Carley Valdez', 'Nickie_B_Ambrose@nowhere.com', '1974-05-17'),
(44, 'Lizzie Krueger', 'SanfordRivas721@example.com', '1984-11-02'),
(45, 'Celestine Hong', 'Rudolph358@example.com', '1970-05-22'),
(46, 'Shonda Leake', 'Tenisha_Mcclintock@nowhere.com', '1996-12-22'),
(47, 'Hubert Waldrop', 'utxpbh4739@example.com', '1974-12-22'),
(48, 'Alphonso Meeks', 'Adolph.Antoine@example.com', '1994-02-12'),
(49, 'Aimee Stamm', 'BalderasG5@example.com', '1976-06-12'),
(50, 'Sonia Ackerman', 'Ted.Mace49@example.com', '1997-02-22'),
(51, 'Derrick Ruiz', 'Erick.O.Altman@example.com', '1982-08-26'),
(52, 'Alejandro Espinal', 'Beeler85@example.com', '1970-09-28'),
(53, 'Myrtis Thornhill', 'TraciCloud@nowhere.com', '1971-07-08'),
(54, 'Calvin Looney', 'AddieD.Armstead@example.com', '1978-02-03'),
(55, 'Deedee Strange', 'Lavenia.Abraham@example.com', '1992-02-24'),
(56, 'Burt Hughes', 'MaynardGivens@example.com', '1984-09-27'),
(57, 'Calvin Abrams', 'Hairston5@example.com', '1987-07-28'),
(58, 'Hobert Adam', 'Ackerman@example.com', '1976-01-05'),
(59, 'Adan Pulido', 'Kinney@example.com', '1972-03-01'),
(60, 'Abel Christian', 'Aiken@example.com', '1999-05-10'),
(61, 'Jeanna Maxwell', 'ymqukl565@example.com', '1972-09-09'),
(62, 'Alice Gonzales', 'Edwardo_P.Mcclintock965@nowhere.com', '1978-11-14'),
(63, 'Ronnie Roby', 'Keene136@example.com', '1983-01-06'),
(64, 'Mervin Lyon', 'Cohen311@example.com', '1982-02-08'),
(65, 'Abram Fenton', 'Darrell_Mcintyre21@example.com', '1979-02-15'),
(66, 'Carlton Beaudoin', 'AngelitaX.Sandoval@example.com', '1970-01-10'),
(67, 'Alexa Saucedo', 'Abram.Burdette919@nowhere.com', '1982-06-15'),
(68, 'Bryce Estrada', 'kybxospa.lacod@example.com', '1993-12-11'),
(69, 'Milton Gay', 'LourdesAbraham@example.com', '1987-03-04'),
(70, 'Halley Bostic', 'ConcettaEnnis544@example.com', '1970-02-05'),
(71, 'Darrick Olmstead', 'kolwfbu5952@example.com', '1970-03-03'),
(72, 'Logan Flannery', 'Isaacs9@example.com', '1970-02-07'),
(73, 'Armando Alvarez', 'Tessie_Sommers@example.com', '1992-01-12'),
(74, 'Glynis Redman', 'AbigailBloom@example.com', '1986-09-29'),
(75, 'Sonya Tinsley', 'kthkuizh3830@nowhere.com', '1971-08-02'),
(76, 'Machelle Andersen', 'CleoAbraham329@example.com', '1977-05-03'),
(77, 'Owen Alston', 'Aponte@nowhere.com', '1984-12-31'),
(78, 'Bradford Alfaro', 'Larson115@example.com', '1992-12-25'),
(79, 'Benito Agee', 'Melendez@example.com', '1970-03-16'),
(80, 'Alan Judd', 'bfcv409@example.com', '1976-03-31'),
(81, 'Abram Swank', 'Weston34@nowhere.com', '1999-01-15'),
(82, 'Elaina Gruber', 'MatthewHindman@example.com', '1971-02-04'),
(83, 'Debbra Packer', 'PughC@example.com', '1992-04-11'),
(84, 'Freeman Blevins', 'Rosalee_RMatney542@example.com', '1975-03-31'),
(85, 'Drew Burt', 'ConnieAllard@example.com', '1971-08-19'),
(86, 'Rivka Caron', 'KaterineHinojosa@example.com', '2000-03-14'),
(87, 'Lesia Hatch', 'Card@example.com', '1970-01-02'),
(88, 'Janis Gonsalves', 'KarlynBurt479@nowhere.com', '1975-11-10'),
(89, 'Selina Pfeiffer', 'HomerCalvin@example.com', '1971-11-13'),
(90, 'Johnathan Magana', 'vfdpiabb_mjai@example.com', '1972-08-30'),
(91, 'Hosea Spears', 'AbbyRBlalock826@example.com', '1979-06-10'),
(92, 'Graham Alger', 'Dalila_JRust@example.com', '1978-05-19'),
(93, 'Kizzy Hightower', 'Adan_Busch@nowhere.com', '1972-03-02'),
(94, 'Sanjuanita Conners', 'JuleneDasilva@example.com', '1982-04-26'),
(95, 'Tanner Van', 'Dewayne_Wheaton@example.com', '1976-03-13'),
(96, 'Abel Paulson', 'Armstead@example.com', '2000-02-25'),
(97, 'Abdul Freed', 'LyndsayColley@nowhere.com', '1980-09-06'),
(98, 'Ora Dorris', 'SaundraCavazos@example.com', '1974-08-16'),
(99, 'Abbie Gurley', 'JenaeMarcum651@example.com', '1970-01-10'),
(100, 'Bradford Broderick', 'HaywoodBroome@example.com', '1970-02-20');

-- 
-- Dumping data for table libros
--
INSERT INTO libros VALUES
(1, 'Pacific Renewable Energy Corporation', 'Molestias voluptatem dolores. Perspiciatis dolor nesciunt. Et nemo ratione. Voluptatem sed veniam! Rerum et nam. Aliquam nostrum doloremque! Quis blanditiis.\r\n', '1970-01-04', 82),
(2, 'United Z-Mobile Corp.', 'Est delectus quo. Quisquam nemo laborum. Quibusdam doloremque dolorem. Maxime et natus? Unde beatae minus! Doloremque suscipit veniam. Error sed ut! Quod.', '1999-04-07', 73),
(3, 'Advanced Space Research Inc.', 'Aut et esse, ad perspiciatis temporibus quis inventore voluptas molestias.', '1970-01-08', 91),
(4, 'General Petroleum Inc.', 'Quo natus velit. Earum tempora dolorum. Rerum cumque amet! Neque autem at. Repellat fugiat earum? Laboriosam molestias quis. Et corrupti omnis. Unde.\r\n', '2011-08-28', 71),
(5, 'City Space Explore Group', 'Ratione perspiciatis quidem. At quae tenetur. Qui sed omnis; voluptate eum ut; dolor sapiente nobis? Deleniti et sunt. Quibusdam eius saepe.', '1999-11-26', 32),
(6, 'Global Space Research Inc.', 'Ut distinctio voluptatem. Autem doloremque quam. Enim non eos. Dicta quas ipsa? Ipsum unde nihil. Rerum accusamus debitis!\r\nVoluptas rerum cumque. Nam?', '2000-08-10', 49),
(7, 'Pacific High-Technologies Co.', 'Itaque vero incidunt.\r\nAd maxime asperiores. Eligendi ipsam architecto! Cupiditate alias suscipit; laboriosam molestias voluptates? Architecto sint.\r\n', '1999-02-09', 68),
(8, 'Domestic G-Mobile Inc.', 'Tempora nam ut; possimus enim tenetur. Odio iste in. Sit nostrum quos. Optio et a. Nesciunt voluptatem perspiciatis.\r\nEx tempore sit. Ut et officia. Error!', '2008-03-29', 90),
(9, 'Domestic H-Mobile Group', 'Voluptatem consequatur deleniti; unde nobis consequatur; voluptatum nisi ut? Provident sed velit! Beatae vel ipsum? Voluptas sequi sed. Corrupti laborum.\r\n', '2019-07-06', 3),
(10, 'Creative Fossil Fuel Power Corp.', 'Est et ex. Sed et laborum. Debitis voluptatem unde; facere ut eius. Molestiae sunt facere. Rem nulla amet! Adipisci voluptate dolorum. Dolorem rerum quibusdam.', '2013-11-03', 22),
(11, 'South Travel Corporation', 'Ratione voluptatem aut. Reprehenderit dolorem nisi. Qui aut repudiandae; amet sapiente amet. Incidunt eos qui.\r\nMinima necessitatibus ut; non blanditiis quis.', '1971-10-01', 78),
(12, 'Union Cars Battery Group', 'Doloribus corporis maxime. In eaque voluptatem! Et excepturi eos.\r\nAdipisci et culpa; laborum unde animi. Atque accusamus ullam; laudantium facilis quam. Ut!\r\n', '1979-04-23', 1),
(13, 'Pacific Space Explore Inc.', 'Omnis error sed. Ut ad sapiente; veritatis assumenda perferendis. Iste minima voluptatum? Quasi praesentium aliquid. Est blanditiis quibusdam.\r\nIste inventore.', '1977-09-01', 44),
(14, 'United Space Explore Group', 'Labore mollitia error. Recusandae nihil dolorem! Ad voluptate tempora. Rem sit quis.\r\nAut fugit laboriosam; eius sint aut. Dolores magni id. Maiores error;\r\n', '1970-03-07', 56),
(15, 'Western Delivery Corporation', 'Aut nesciunt rerum. Et sed voluptatibus. Quos et quia. Aliquid est incidunt; et ut tempora.\r\nIpsa quo voluptates. Assumenda labore nobis. Architecto magni.', '1971-02-19', 81),
(16, 'Flexible Travel Group', 'Et sint ipsam eos perspiciatis nobis esse laboriosam praesentium ut. Aliquam voluptate quod. Sit vel quidem! Qui a ut. Quibusdam ut ipsa.', '1994-06-05', 97),
(17, 'Australian Entertainment Co.', 'Sequi perspiciatis deserunt. Sed incidunt quia? Et quod quis!\r\nProvident exercitationem unde. Repudiandae ratione at. Maxime doloribus odio. Qui dicta aperiam.', '1970-01-25', 50),
(18, 'Domestic Wave Power Inc.', 'Nisi voluptatem doloremque. Impedit laborum et. Aut labore illum; optio ut provident. Quis sapiente pariatur. Pariatur itaque sit. Illo in ab. Ab ipsum.\r\n', '2016-03-19', 42),
(19, 'Domestic O-Mobile Group', 'Officiis error impedit. Illum quasi tenetur! Minus tempora minima. Corporis alias cum. Soluta sit debitis! Quidem aut voluptates. Quos iste quia. Accusamus.\r\n', '1999-06-10', 98),
(20, 'Canadian Space Research Co.', 'Vitae officia natus. Aut repellat expedita; ut asperiores aut; et unde quod. Quis voluptates voluptatem. Iusto quasi aut; dolor consectetur debitis. Ratione.', '1979-06-16', 11),
(21, 'Home N-Mobile Inc.', 'Vel omnis autem. Pariatur et corporis! Dignissimos aliquam pariatur. Iure natus nihil! Hic ea debitis. Sit eveniet autem! Expedita recusandae ullam.\r\n', '1991-03-20', 34),
(22, 'WorldWide Y-Mobile Group', 'Aliquam praesentium quo est. Veniam laborum neque sint soluta, quia natus deserunt modi enim.', '1990-08-13', 74),
(23, 'North High-Technologies Group', 'Nihil cum vel. Aut iure nemo! Est nihil sed? In assumenda sunt.\r\nEt aliquam et. Omnis dicta hic? Quia rem iusto. At esse temporibus. Recusandae dolores.\r\n', '1993-12-11', 6),
(24, 'American Space Explore Co.', 'Veritatis voluptatem quasi. Ipsum sed culpa! Ab iste corporis. Id aut explicabo. Totam dolorem sed; incidunt velit nemo. Omnis assumenda nostrum! Eos.\r\n', '1982-03-02', 58),
(25, 'City Space Research Group', 'Soluta iste exercitationem...\r\nPraesentium officia omnis; mollitia qui aut. Aut enim soluta! Veritatis adipisci dolores. Error repellat assumenda.', '1970-01-10', 66),
(26, 'South Space Research Corp.', 'Nostrum non quos. Sed obcaecati similique. Quia recusandae sit. Ipsum rerum et? Consequuntur hic corrupti! Facere aut ut. Qui natus dolorem; voluptatem.\r\n', '2006-01-01', 18),
(27, 'Domestic Development Co.', 'Qui id eos nostrum sit nulla ducimus nam in. Cumque et perspiciatis. Porro laudantium dolor! Optio esse omnis? Accusamus velit non!', '1979-03-04', 11),
(28, 'Beyond High-Technologies Corporation', 'Sunt ea corporis. Omnis commodi expedita. Rerum qui quam. Ut voluptatem dignissimos. Natus voluptatem iure; dicta libero voluptatem. Quibusdam voluptatibus.', '2010-12-14', 22),
(29, 'Canadian High-Technologies Inc.', 'Explicabo perspiciatis iste. Quas quidem et! Eum at cum. Sit perferendis voluptatem? Earum nemo eos! Excepturi voluptatem doloribus. Magnam quo ullam!\r\n', '2003-05-29', 90),
(30, 'East U-Mobile Corporation', 'Dolores voluptates quaerat. Voluptas earum perspiciatis. Aspernatur cum commodi! Aut exercitationem soluta. Vitae vero incidunt! Aut non itaque. Aut est.\r\n', '2010-10-14', 38),
(31, 'South Space Research Corp.', 'Et architecto nobis. At enim vitae. Velit possimus quaerat. Ab repellat ipsa. Possimus similique at. Quod odit unde. Natus tempora officia. Quia aperiam autem!', '1970-01-04', 33),
(32, 'General Trust Group', 'Iure perspiciatis explicabo. Ea voluptatibus sit! Nam rem eum. At et vel.\r\nQuaerat deleniti ut. Obcaecati natus nulla. Nesciunt sit qui.', '2017-11-30', 74),
(33, 'Western Health Co.', 'Fuga nemo libero. Maxime labore laborum.\r\nQuidem voluptatem aut. Omnis sed suscipit. Illo adipisci et! Sequi dolorem corrupti? Sed placeat earum! Expedita.\r\n', '1972-09-17', 58),
(34, 'North V-Mobile Corporation', 'Quia ut laboriosam. Velit aut omnis! Libero at iure. Error nesciunt dicta? Neque cum ab! Ipsam est nesciunt. Consequatur recusandae aut; unde quia debitis.', '1971-06-24', 52),
(35, 'Federal Materials Co.', 'Quidem suscipit corrupti. Quisquam eos aut.\r\nAperiam ullam est. Sed fugiat illum; rem qui consequuntur; dolorem explicabo obcaecati. Alias error omnis.', '2002-12-17', 49),
(36, 'International Delivery Corporation', 'Eos eveniet sunt. Eos sequi fugit. Nihil ipsa omnis; natus et aperiam. Nisi amet aspernatur. Sed possimus suscipit!\r\nIncidunt eos est. Omnis atque est? Vero.', '2005-12-30', 95),
(37, 'West Coast Services Inc.', 'Blanditiis consectetur voluptas; magni fuga necessitatibus. Voluptates odio vel. Dicta eum doloremque. Iste iure nostrum.\r\nNesciunt quia est. Et commodi eos.\r\n', '1992-01-18', 54),
(38, 'National High-Technologies Corp.', 'Animi est voluptatem. Eum sequi repudiandae. Distinctio sed laudantium; vel aut praesentium. Facere modi corporis! Amet dolorum doloremque.\r\nIste esse.\r\n', '1981-08-02', 62),
(39, 'WorldWide Space Research Corporation', 'Consequatur necessitatibus et; nemo quaerat dolorem. Earum a rem? Commodi quam rem. Sunt minima voluptatem? Vel voluptatem illo. Et corrupti non...', '1971-08-25', 49),
(40, 'South Transportation Corp.', 'Expedita aut id iusto dolor et laborum ipsam voluptatem ipsum.', '1989-09-12', 66),
(41, 'Creative O-Mobile Co.', 'Ipsam illo qui. Eos enim eos? Iste et cumque. Voluptatem corrupti suscipit? Officiis quia enim.\r\nEt quia vitae. Consequatur reiciendis ut.\r\nSed dolores qui.', '2011-10-25', 62),
(42, 'National Partners Group', 'Reiciendis est architecto. Facere voluptate perspiciatis? Sed non sit! Error enim tempore. Ipsa ipsum atque! Corporis quo voluptatem; sit tempore quia.\r\nCulpa.', '1970-02-07', 30),
(43, 'North Optics Corp.', 'Omnis perferendis culpa. Voluptas facere quia. Non doloribus minus; deleniti necessitatibus porro.\r\nFugit reiciendis odio. Odio consequatur provident.', '1970-01-13', 24),
(44, 'American Wave Resources Inc.', 'Sit eos, natus velit unde distinctio esse laudantium dolor sapiente...', '1982-04-13', 11),
(45, 'Future Logics Inc.', 'Porro laboriosam alias illo earum, autem beatae voluptatum quo et.', '2003-11-13', 37),
(46, 'National Space Research Inc.', 'Consequatur officiis repellat. Iste aut iusto! Libero eligendi autem. Nesciunt ullam natus. Et accusamus eveniet! Provident voluptatem velit.\r\nOmnis ut;\r\n', '2007-10-26', 22),
(47, 'North Thermal Resources Group', 'Laudantium eos quia. Quia voluptatem dolores. Autem quia veniam. Saepe veritatis et. Voluptatem dolores error! Expedita tempora eaque. Nisi sequi nemo?\r\n', '1970-11-03', 45),
(48, 'Domestic Nuclear Energy Group', 'Aut animi architecto; obcaecati animi iste. Illo et ipsam. Quis hic fuga! Ut eum quo; perferendis ut aut. Sint eum odit? Autem neque deleniti...', '1974-11-01', 56),
(49, 'City 2G Wireless Corporation', 'Voluptatum ullam rem. Fuga error quia! Debitis repudiandae voluptatem. Tempora ea exercitationem. Et iste maxime? Dolores aut qui.\r\nQuia omnis consequuntur.\r\n', '1971-03-16', 96),
(50, 'East High-Technologies Corporation', 'Ipsam ratione et. Adipisci placeat perspiciatis! Nam iste aut. Minus vitae tempora; hic et dolorem. Deserunt quibusdam aliquam; molestias et maiores; earum.\r\n', '1979-08-19', 39),
(51, 'Advanced Space Research Corporation', 'Fugit autem provident exercitationem iste in ducimus et; laboriosam atque sit. Possimus unde illum!\r\nDucimus quod nisi.\r\nAmet vitae facere.', '1970-01-04', 92),
(52, 'General High-Technologies Inc.', 'Est esse enim. Culpa eos dolore. Placeat optio error. Est non labore; voluptatem et nisi. Consequuntur ut modi. Quos exercitationem dolorum; aut tempore.\r\n', '1970-03-10', 88),
(53, 'Future Business Corporation', 'Iste cumque tempora. Incidunt impedit quos. Id consectetur enim! Quis ut voluptatum.\r\nTempora iste ab; distinctio velit temporibus. Quas harum et. Ut est.\r\n', '1997-03-28', 63),
(54, 'Advanced High-Technologies Group', 'Vel et voluptatum.\r\nA autem reprehenderit. Omnis unde aut. Sit accusantium illum? Quae omnis adipisci! Ducimus unde dolores. Aperiam aliquid temporibus! Vitae.', '1970-01-18', 74),
(55, 'Pacific High-Technologies Corporation', 'Impedit sequi ipsum. Placeat corporis omnis; neque a accusantium. Incidunt impedit magnam. Dolores non perspiciatis.\r\nEt ea aspernatur. Officia eos aut?', '2018-02-07', 72),
(56, 'Future High-Technologies Group', 'In dicta ullam. Et culpa blanditiis. Temporibus nam et! Mollitia aut cupiditate. Sed cum quasi. Deserunt aut qui. Ex harum doloremque. Voluptatibus in!\r\n', '1997-07-22', 13),
(57, 'Creative Fossil Fuel Power Corp.', 'Sequi sed magni. Laborum perspiciatis dolore! Et repellendus aliquid. Error fugiat sit! Magni libero nesciunt. Molestiae ea pariatur? Exercitationem.\r\n', '1970-01-07', 65),
(58, 'Pacific Telemetrics Co.', 'Commodi et repudiandae dignissimos. Sit aliquid esse dolor dignissimos. Voluptatem odit dolores in. Quis aut harum molestiae et! Consequatur voluptatem qui...', '1970-01-06', 4),
(59, 'East Nuclear Energy Corporation', 'Eos quo est. Ut qui voluptas. Illo sit voluptate? Dolore quis voluptatem. Sunt quis non...\r\nVero repudiandae unde. Et sed voluptas. Et exercitationem suscipit.', '1970-01-08', 7),
(60, 'Creative High-Technologies Co.', 'Minima quia animi. Voluptatibus aliquid quibusdam; unde et illum. Nobis sequi accusamus? Quas pariatur ex. Autem aliquid dolore; unde accusamus qui; dolore.', '1971-10-09', 53),
(61, 'Western Space Research Group', 'Iste omnis architecto. Veniam fugiat nobis.\r\nNatus id quia. Rerum distinctio omnis! Et ipsum dolores. Enim voluptatibus quia. Voluptas sit atque. Consequuntur...', '2011-02-05', 87),
(62, 'North Laboratories Group', 'Aliquid fuga repellendus. Necessitatibus nihil aut. Ipsum amet harum; in deleniti quaerat. Ratione unde aperiam. Dolor perspiciatis consequatur. Illo.\r\n', '2008-12-30', 86),
(63, 'Professional Management Corporation', 'Velit optio iste. Nesciunt quibusdam quo non cupiditate veniam ea ut iste! Consequatur voluptatem omnis saepe ut minima perspiciatis. Reprehenderit!', '2004-10-02', 8),
(64, 'Future Transport Inc.', 'Dolor distinctio officia architecto sunt cumque magnam consectetur quos. Esse ut quia et voluptatibus! In suscipit rerum et porro quas fugit eligendi...', '1972-06-05', 13),
(65, 'West Telecom Group', 'Perferendis quae ut. Hic vero corporis; et quo exercitationem.\r\nVeritatis ipsa non; voluptas excepturi vitae. Voluptatibus harum sunt! Et error excepturi.', '2019-06-11', 91),
(66, 'East 5G Wireless Corporation', 'Quam doloremque perspiciatis. Et nostrum placeat? Est sint qui. Nobis autem laudantium. Consequatur quam eaque. Rerum est quia!\r\nSit ex similique. Error neque.', '1989-08-30', 87),
(67, 'First Space Research Group', 'Atque est quaerat. Adipisci ex voluptatem. Doloribus quis culpa! Aperiam commodi ut. Ex est nihil; odio enim cumque; ipsum a ut. Quam excepturi veritatis;\r\n', '1995-10-05', 86),
(68, 'United Goods Corporation', 'Et aliquam magnam. Perspiciatis est voluptatem? Sit animi tempora. Corrupti non ab? Cumque velit repudiandae. Nobis accusantium voluptatem; maiores est ullam?', '1970-01-09', 10),
(69, 'WorldWide Space Research Group', 'Ut est magnam molestiae dolorem molestiae consequatur ea expedita; pariatur esse officiis voluptatem eos delectus, eaque incidunt inventore distinctio?', '1995-11-17', 98),
(70, 'American Renewable Power Group', 'Veniam cumque quidem. Voluptas et qui.\r\nUt illum quis. Consequatur magni quam. Ab et harum! Ipsam molestiae eum. Qui corrupti consequatur? Et animi dolorem.', '1971-07-05', 8),
(71, 'First High-Technologies Inc.', 'Molestiae reiciendis sed. Ut ad et! Totam voluptatem natus. Alias est et. Sit libero aut. Nam dignissimos id! Inventore dicta aspernatur. Accusamus ut.\r\n', '1970-01-02', 22),
(72, 'East Software Inc.', 'Molestiae saepe voluptas. Molestiae cumque enim itaque veritatis quia explicabo non voluptatem iusto.', '1970-01-12', 95),
(73, 'Special 4G Wireless Corp.', 'Perferendis voluptatem magni. Dolorem ab non. Est id doloremque; voluptatem ea temporibus. Sunt qui porro. Tempore distinctio amet. Ut rerum est. A est vel?\r\n', '1971-07-25', 50),
(74, 'Federal High-Technologies Group', 'Voluptatem amet ut. Vel labore qui. Deserunt adipisci maxime! Quasi laudantium molestiae.\r\nAmet culpa blanditiis.\r\nRecusandae laboriosam quia. Iusto!', '1970-03-24', 53),
(75, 'Future Space Research Corporation', 'Sit quidem cum. Consequatur minus nisi. Enim sequi sed. Quisquam dicta in? Et error ipsa. Omnis saepe corrupti! Aut suscipit iste. Veniam omnis.\r\n', '1970-02-08', 29),
(76, 'Professional Z-Mobile Corp.', 'Doloribus amet pariatur. Iure aut quidem. Sequi neque dolorum? Quia amet consectetur. Ipsa qui et? Odit aut consectetur. Qui dolorem quia. Tempora atque aut!', '1987-02-12', 44),
(77, 'National Data Corporation', 'Earum minima aspernatur voluptatem velit aut voluptatem enim.\r\nDoloribus animi eum est commodi in enim molestiae quaerat corrupti. Iste ipsum perferendis; sit;', '1971-09-06', 58),
(78, 'Global 5D Electronic Group', 'Omnis qui et. Vitae nihil velit! Iste molestias quia? Perferendis ut rerum. Qui ab veniam! Consectetur perspiciatis nulla. Eaque est ex. Fuga laboriosam!', '2015-07-12', 8),
(79, 'South Space Research Inc.', 'Aut ut praesentium. Voluptatem dolor ullam. Quo qui id. Voluptas ut nam. Sequi asperiores earum! Aut qui labore.\r\nId harum dolor. Sit incidunt alias! Labore.\r\n', '1970-01-07', 40),
(80, 'WorldWide High-Technologies Corporation', 'Alias explicabo voluptate quia excepturi quasi. Dolore ut sit natus incidunt voluptatem! Facilis cumque non unde error sunt ad.\r\nSed tenetur nesciunt.', '1970-01-04', 26),
(81, 'Advanced Space Research Inc.', 'Culpa aut minus. Error dolor et! Molestiae et nostrum. Expedita itaque eligendi. Omnis cum accusantium. Non perspiciatis ut; ut facere quae.\r\nOmnis quo quis.\r\n', '2013-11-20', 56),
(82, 'Advanced High-Technologies Group', 'Similique omnis dolores. Excepturi distinctio dolorum. Officiis ea eveniet? Nesciunt neque asperiores. Eveniet perspiciatis totam! Eligendi vero et; beatae.\r\n', '1992-08-09', 24),
(83, 'Professional High-Technologies Co.', 'Sed ullam fuga facilis culpa. Veniam ex aperiam ullam. Incidunt expedita tempora. Libero magni mollitia. Ratione aut sed! Quis totam omnis.', '1977-02-21', 39),
(84, 'Canadian W-Mobile Inc.', 'Dicta velit explicabo. Voluptatem tempora accusamus; assumenda eum ut. Aperiam sequi ipsum; qui ut consequatur.\r\nMollitia velit hic. Adipisci a unde...', '1986-12-10', 98),
(85, 'General High-Technologies Group', 'Illo nostrum nemo. Id ipsum laboriosam sunt ad sint placeat illo deleniti sequi! Veniam recusandae sapiente? Sed aut consequatur.\r\nNihil dolor rerum.', '2008-01-02', 71),
(86, 'General Wave Resources Inc.', 'Laborum veniam odio. Voluptatem et nihil. Expedita similique sit. Deserunt ducimus eum. Ea quisquam vel. Qui vitae distinctio? Minima eaque libero; et.\r\n', '2009-07-20', 51),
(87, 'Future F-Mobile Group', 'Eaque et a. Exercitationem nihil ea! Facilis consequuntur modi. Ut saepe ut. Tempore ut id. Necessitatibus dolores laudantium! Ipsa reprehenderit pariatur.\r\n', '1986-08-23', 32),
(88, 'Western Space Explore Group', 'Repudiandae illum quo.\r\nQuia cupiditate ratione. Veritatis dolore id. Nam suscipit est! Voluptate dolor voluptatum. Consequatur unde ex. Ex ullam et.\r\nMagnam.', '1972-01-18', 46),
(89, 'Creative Space Explore Co.', 'Magni labore fugiat. Est incidunt qui? Vitae iure ad. Id dolore eveniet.\r\nFugit nostrum quis. Et labore earum. Quia est unde!', '1971-12-04', 82),
(90, 'Professional Products Co.', 'Reprehenderit at quidem. Obcaecati eius odit. Molestiae voluptas unde.\r\nOmnis id illo. Neque tempore eum. Et voluptas nihil! Perspiciatis voluptatem vitae.\r\n', '1974-01-06', 58),
(91, 'North Space Explore Group', 'Nemo et facere...\r\nFacilis reprehenderit quae. Molestiae unde hic; cupiditate perspiciatis et. Dolores quia nostrum? Quia dolorum aut. Nihil incidunt.\r\n', '1979-06-13', 48),
(92, 'Creative Logistic Inc.', 'Sed aut dolores. Consequatur numquam excepturi. Dignissimos rerum dolor? Et natus non. Dolor earum minima! Quasi perspiciatis rerum. Dolorem quaerat non.', '1970-03-10', 77),
(93, 'Future High-Technologies Inc.', 'Possimus ratione laudantium quasi adipisci vel quo natus. Sed perspiciatis sunt non, amet quaerat voluptates eum totam eius.', '1970-03-18', 31),
(94, 'WorldWide High-Technologies Inc.', 'Et non est. Pariatur et blanditiis.\r\nDoloribus qui numquam. Aut ea et! Unde voluptate culpa. Esse enim voluptatem! Vel consequatur rem. Quaerat qui sed! Vel.', '1981-03-11', 96),
(95, 'First 2G Wireless Corporation', 'Error dolorem exercitationem. Ipsum laborum dolores! Laudantium ut quis. Deserunt natus et. Alias voluptatem est. Explicabo earum aut; repellendus animi non.\r\n', '1970-02-13', 52),
(96, 'Creative Electricity Co.', 'Quas quaerat deserunt. Quis enim rerum! Tenetur itaque est. Dolores expedita error! Quam aut nam. Dolorem natus illum? Unde magni nesciunt. Omnis ipsam omnis!', '1991-12-26', 62),
(97, 'Creative Business Corporation', 'Et ab ut. Quidem in ut? Sunt similique et. Dolores temporibus itaque.\r\nAtque enim aut. Deserunt delectus eius.\r\nReiciendis ut aut. Quos ipsum nihil. Fugiat!', '1993-11-17', 52),
(98, 'American High-Technologies Group', 'Voluptatum reprehenderit consequatur. Distinctio enim corporis. Et aspernatur eum? Rem non minima!\r\nSed aut quis. Iure ipsam et. Sed accusantium aut; dolor.\r\n', '2000-03-29', 53),
(99, 'National U-Mobile Group', 'Eos quia non ut ad deleniti. Sit quis officiis nemo recusandae omnis? Iusto veritatis aut veniam.', '1970-01-22', 93),
(100, 'Canadian 5G Wireless Inc.', 'Est tempora tempore. Dolorem possimus sed. Facilis optio non; vel quibusdam officiis? Voluptatem velit iste. Error obcaecati ducimus. Unde ipsa ea. Quo.\r\n', '1990-10-21', 44);

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;